
.articleText {
    display: block;
    position: relative;
    font-size: 16px;
    line-height: 28px;
    color: #2b2b2b;
    font-weight: normal;
    font-style: normal;
    padding-bottom: 30px;
    padding-top: 15px;
}

.articleText small {
    font-size: 14px;
    line-height: 19px;
    color: #8b9aa8;
    display: block;
    position: relative;
    padding-top: 9px;
}

.articleText .teaser {
    padding: 40px 50px;
    background-color: #f1f5fc;
    font-size: 20px;
    line-height: 30px;
    margin-top: 40px;
}

.articleText .rightBillet {
    float: left;
    border: 1px solid #e4e8f0;
    line-height: 24px;
    color: #0a86fe;
    padding: 22px 15px;
    max-width: 330px;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius: 7px;
    font-weight: bold;
    align-items: center;
    display: flex;
}

.articleText .rightBillet.empty {
    padding-left: 100px;
    background: transparent url("../images/main/i/articleIncut.png") -6px center no-repeat;
    background-size: auto 87px;
}

.articleText .rightBillet img {
    float: left;
    margin-right: 13px;
    width: 87px;
    height: 87px;
    min-width: 87px;
    border-radius: 5px;
    border: 1px solid #d9dfec;
}

.articleText .rightBillet {
    float: right;
    margin-left: 30px;
}

.articleText ul, .articleText ol {
    display: block;
    padding-top: 25px;
    padding-left: 10px;
}

.articleText ul li {
    display: block;
    list-style: outside none none;
    padding-left: 62px;
    position: relative;
}

.articleText ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 10px;
    background-color: #1b50a9;
}

.articleText ul li.dot {
    background-size: 20px auto;
}

.articleText ul ul {
    padding-top: 5px;
}

.articleText ol {
    display: block;
    padding-top: 25px;
}

.articleText ol li {
    display: block;
    line-height: 22px;
    list-style: outside none none;
    min-height: 48px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 35px;
    position: relative;
}

.articleText ol li .num {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #f36c24;
    border-radius: 50%;
    color: #f36c24;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    left: 0;
    line-height: 19px;
    margin-right: 12px;
    min-width: 23px;
    position: absolute;
    text-align: center;
    top: 12px;
    white-space: nowrap;
}

.articleText .num {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #f36c24;
    border-radius: 50%;
    color: #f36c24;
    display: inline-block;
    font-size: 14px;
    font-weight: 800 min-width : 23 px;
    text-align: center;
    line-height: 19px;
}

.articleText table:not(.simple) {
    background-color: #ffffff;
}

.articleText table {
    width: 100%;
    border-collapse: collapse;
}

.articleText .tableWrap {
    margin-top: 40px;
    display: block;
    position: relative;
    box-shadow: 3px 3px 11px 3px #dadada;
    overflow: auto;
    border-radius: 5px;
}

.articleText table img {
    vertical-align: middle;
}

.articleText table th, .articleText table thead td {
    font-size: 14px;
    text-align: left;
    line-height: 16px;
    padding: 16px 5px 17px 11px;
    text-transform: uppercase;
    background-color: #f1f2f6;
}

.articleText table:not(.simple) td {
    font-size: 16px;
    text-align: left;
    line-height: 18px;
    padding: 7px 5px 7px 0;
}

.articleText table td.center {
    text-align: center;
}

.articleText table th.center {
    text-align: center;
}

.articleText.simple {
    padding-top: 0;
    line-height: 24px;
}

.articleGrid {
    padding-left: 30px;
    position: relative;
}

.articleGrid:after {
    content: '';
    position: relative;
    height: 0;
    display: block;
    clear: both;
}

[class^="articleCol-"] {
    float: left;
    padding-right: 30px;
    font-size: 16px;
    line-height: 22px;
    padding-top: 20px;
}

[class^="articleCol-"] strong {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 10px;
    display: inline-block;
}

.articleCol-2_3 {
    width: 66.66%;
}

.articleCol-2 {
    width: 50%;
}

.articleCol-3 {
    width: 33.33%;
}

.articleCol-4 {
    width: 25%;
}

.articleCol-5 {
    width: 20%;
}

.articleText iframe {
    width: 100%;
    height: 420px;
}

.articleText .brownBillet {
    height: 70px;
}

.articleText .mapForm {
    left: 40px;
}

.articleText a:hover {
    text-decoration: underline;
}

.articleText .icon.mapTab {
    width: 65px;
    height: 65px;
}

.articleText .icon.mapTab.m {
    background-size: 40px auto;
}

.articleText .icon.mapTab.c {
    background-size: 34px auto;
}

.icon.mapTab.f {
    background-size: 20px auto;
}

.articleText .mapForm .mapTabBlock {
    padding: 20px;
    max-width: 310px;
    margin-left: 20px;
}

.articleText .sliderControls {
    padding: 0;
    display: flex;
    width: 100%;
    left: 0;
    bottom: 33px;
    justify-content: center;
}

.articleText .sliderControls li {
    display: flex;
    padding-left: 0;
}

.articleText .sliderControls li::before {
    top: 0;
    border-radius: 7px;
    position: relative;
    width: 6px;
    height: 6px;
    background-color: #ffffff;
}

.articleText .sliderControls li.active::before {
    background-color: #0a86fe;
    width: 14px;
    height: 14px;
}

.articleText .shareWrap {
    display: block;
    position: relative;
}

.articleText .shareWrap .icon.share {
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
}

.articleText .quoteBlockSlide {
    padding: 40px 80px;
}

.articleText .quoteBlockSlide .main .text {
    font-size: 20px;
    line-height: 30px;
}

.articleText .quoteBlockSlide .main .name {
    font-size: 16px;
    line-height: 20px;

}

.articleText .quoteBlockSlide .main .description {
    font-size: 14px;
    line-height: 19px;
}

.articleText .quoteBlockSlide .userBlock {
    display: flex;
}

.articleText .quoteBlockSlide .userBlock .avatar {
    margin-right: 12px;
}

.articleText .document {
    display: block;
    position: relative;
    padding-left: 40px;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 45px;
}

.articleText .document > * {
    display: inline;
    border-bottom: 2px dotted #98b1c8;
    font-weight: bold;
    color: #2c2c2c;
}

.articleText .document:before{
    display: block;
    position: absolute;
    content: '';
    width: 35px;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url("../images/main/i/docs/doc.png") left center no-repeat;
    background-size: contain;
}

.articleText .document.pdf:before{
    background-image:  url("../images/main/i/docs/pdf.png");
}

.articleText .document:hover, .articleText .document:hover > *{
    text-decoration: none;
    border-bottom: none;
}


@media handheld, only screen and (max-width: 1420px) {

}

@media handheld, only screen and (max-width: 1250px) {
    .articleText {
        padding-top: 10px;
    }

}

@media handheld, only screen and (max-width: 1050px) {

}

@media handheld, only screen and (max-width: 950px) {
    .articleText iframe {
        height: 450px;
    }

    .articleCol-4 {
        width: 50%;
    }

    .articleCol-5 {
        width: 50%;
    }
}

@media handheld, only screen and (max-width: 750px) {

    .articleText {
        font-size: 14px;
        line-height: 22px;
    }

    .articleText table th, .articleText table td {
        font-size: 14px;
        text-transform: none;
    }

    .articleText ul li {
        padding-left: 0;
        background: none;
    }

    .articleText ul, .articleText ol {
        padding-top: 20px;
        padding-left: 0;
    }

    .articleText .rightBillet {
        float: none;
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
        display: block;
    }

    .articleText .rightBillet:after {
        content: '';
        display: block;
        position: relative;
        clear: both;
    }
}

@media handheld, only screen and (max-width: 540px) {

    .articleText iframe {
        height: 250px;
    }

    .articleText .teaser {
        font-size: 16px;
        line-height: 22px;
        padding: 15px 20px;
        margin-top: 22px;
    }

    .articleText small {
        font-size: 12px;
    }

    .articleText .sliderControls {
        display: none;
    }

    .articleText .quoteBlockSlide {
        padding: 15px 20px;
    }

    .articleText .quoteBlockSlide .userBlock {
        display: block;
        padding-top: 10px;
    }

    .articleText .quoteBlockSlide .main .text {
        font-size: 14px;
        line-height: 22px;
    }

}